# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 18:04:06 UTC 2016
pkgname = haskell-boxes
pkgver = 0.1.4-3
pkgdesc = 2D text pretty-printing library
url = http://hackage.haskell.org/package/boxes
builddate = 1465754646
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 790528
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-split
